package v2;

public class AssociationDemo
{
  /**
   * Zum Testen.
   */
  public static void main( String[] args )
  {
    DJ djSwing   = new DJ();
    djSwing.name = "Detlef Jonas Hausmaister";

    Disko ü30 = new Disko();
    ü30.dj = djSwing;
  }
}
